* {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body {
	margin: 0px;
	background-image: url("nasty_fabric.png");
}
a, p, h2, h3, h4, li {
	font-family: 'Lato', sans-serif;
	}
a {
		text-decoration: none;
		color: #545454;
		}
p {
	color: #545454;
}
h1 {
	font-weight: 400;
	color: #530c0c;
	font-size: 40px;
}
h1 span {
	color: #545454;
}
h3 {
	color: #530c0c;
	font-weight: 400;
	font-size: 30px;
}
h4 {
	text-transform: uppercase;
}
img {

}
.banner img {
	width: 100%;
}
.container {
	padding: 0 50px;
}
ul li {
	margin-bottom: 10px;
}
.wrapper {
	max-width: 1100px;
	margin: auto;
	background-color: #fff;
}
.top, .footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.text {
	margin-bottom: 40px;
}
.footer {
	background-color: #530c0c;
	color: #fff;
}
.box {
	padding: 10px;
}
.footer p {
	color: #fff;
}
.footer p a {
	color: #fff;
}
.phone p {
	font-size: 30px;
	color: #545454;
}
@media screen and (max-width:768px) {
	.top, .footer {
		flex-direction: column;
		text-align: center;
	}
}
